+   [安装 scikit-learn](docs/79.md)
+   用户指南
    +   [1\. 监督学习](docs/1.md)
        +   [1.1\. 广义线性模型](docs/2.md)
        +   [1.2\. 线性和二次判别分析](docs/3.md)
        +   [1.3\. 内核岭回归](docs/4.md)
        +   [1.4\. 支持向量机](docs/5.md)
        +   [1.5\. 随机梯度下降](docs/6.md)
        +   [1.6\. 最近邻](docs/7.md)
        +   [1.7\. 高斯过程](docs/8.md)
        +   [1.8\. 交叉分解](docs/9.md)
        +   [1.9\. 朴素贝叶斯](docs/10.md)
        +   [1.10\. 决策树](docs/11.md)
        +   [1.11\. 集成方法](docs/12.md)
        +   [1.12\. 多类和多标签算法](docs/13.md)
        +   [1.13\. 特征选择](docs/14.md)
        +   [1.14\. 半监督学习](docs/15.md)
        +   [1.15\. 等式回归](docs/16.md)
        +   [1.16\. 概率校准](docs/17.md)
        +   [1.17\. 神经网络模型（有监督）](docs/18.md)
    +   [2\. 无监督学习](docs/19.md)
        +   [2.1\. 高斯混合模型](docs/20.md)
        +   [2.2\. 流形学习](docs/21.md)
        +   [2.3\. 聚类](docs/22.md)
        +   [2.4\. 双聚类](docs/23.md)
        +   [2.5\. 分解成分中的信号（矩阵分解问题）](docs/24.md)
        +   [2.6\. 协方差估计](docs/25.md)
        +   [2.7\. 经验协方差](docs/26.md)
        +   [2.8\. 收敛协方差](docs/27.md)
        +   [2.9\. 稀疏逆协方差](docs/28.md)
        +   [2.10\. Robust 协方差估计](docs/29.md)
        +   [2.11\. 新奇和异常值检测](docs/30.md)
        +   [2.12\. 密度估计](docs/31.md)
        +   [2.13\. 神经网络模型（无监督）](docs/32.md)
    +   [3\. 模型选择和评估](docs/33.md)
        +   [3.1\. 交叉验证：评估估算器的表现](docs/34.md)
        +   [3.2\. 调整估计器的超参数](docs/35.md)
        +   [3.3\. 模型评估: 量化预测的质量](docs/53.md)
        +   [3.4\. 模型持久化](docs/54.md)
        +   [3.5\. 验证曲线: 绘制分数以评估模型](docs/55.md)
    +   [4\. 数据集转换](docs/56.md)
        +   [4.1\. Pipeline（管道）和 FeatureUnion（特征联合）: 合并的评估器](docs/57.md)
        +   [4.2\. 特征提取](docs/58.md)
        +   [4.3\. 预处理数据](docs/59.md)
        +   [4.4\. 无监督降维](docs/60.md)
        +   [4.5\. 随机投影](docs/61.md)
        +   [4.6\. 内核近似](docs/62.md)
        +   [4.7\. 成对的矩阵, 类别和核函数](docs/63.md)
        +   [4.8\. 预测目标 (`y`.md) 的转换](docs/64.md)
    +   [5\. 数据集加载工具](docs/65.md)
    +   [6\. 大规模计算的策略: 更大量的数据](docs/66.md)
    +   [7\. 计算性能](docs/67.md)
+   教程
    +   [使用 scikit-learn 介绍机器学习](docs/68.md)
    +   [关于科学数据处理的统计学习教程](docs/69.md)
    +   [机器学习: scikit-learn 中的设置以及预估对象](docs/70.md)
    +   [监督学习：从高维观察预测输出变量](docs/71.md)
    +   [模型选择：选择估计量及其参数](docs/72.md)
    +   [无监督学习: 寻求数据表示](docs/73.md)
    +   [把它们放在一起](docs/74.md)
    +   [寻求帮助](docs/75.md)
    +   [处理文本数据](docs/76.md)
    +   [选择正确的评估器(estimator.md)](docs/77.md)
    +   [外部资源，视频和谈话](docs/78.md)
+   [API 参考](https://scikit-learn.org/stable/modules/classes.html)
+   [常见问题](docs/80.md)
+   [时光轴](docs/81.md)